﻿

/* -----------------            RESOURCES TEXT    ----------------- */

span.f_ArgomentoTitolo /* + Argomento Titolo */
{
 font-size: 20pt;
 font-weight: bold;
 color: #ffffff;
}
span.f_FunzioneTitolo /* + Funzione Titolo */
{
 font-size: 20pt;
 font-family: 'Calibri';
 font-weight: bold;
 color: #365f91;
}
span.f_TemaTitolo /* + Tema Titolo */
{
 font-size: 22pt;
 font-family: 'Calibri';
 font-weight: bold;
}
span.f_API_Commands /* API_Commands */
{
 font-size: 11pt;
 font-family: 'Courier New';
 font-weight: bold;
 color: #0000ff;
}
span.f_API_CommandsCarattere /* API_Commands Carattere */
{
 font-size: 11pt;
 font-family: 'Courier New';
 font-weight: bold;
 color: #0000ff;
}
span.f_API_Notation /* API_Notation */
{
 font-size: 11pt;
 font-family: 'Calibri';
}
span.f_API_NotationCarattere /* API_Notation Carattere */
{
 font-size: 12pt;
 font-family: 'Calibri';
}
span.f_API_Tab_Title /* API_Tab_Title */
{
 font-size: 9pt;
 font-family: 'Calibri';
 font-weight: bold;
 color: #e6e6e6;
}
span.f_API_ValueCarattere /* API_Value Carattere */
{
 font-size: 12pt;
 font-family: 'Calibri';
 font-style: italic;
 font-weight: bold;
 color: #ff0000;
}
span.f_CodeExample /* Code Example */
{
 font-size: 8pt;
 font-family: 'Courier New';
}
span.f_Comment /* Comment */
{
}
span.f_Heading1 /* Heading1 */
{
 font-size: 16pt;
 font-weight: bold;
}
span.f_ImageCaption /* Image Caption */
{
 font-size: 8pt;
 font-weight: bold;
}
span.f_Notes /* Notes */
{
}
span.f_Subtitle /* Subtitle */
{
 font-size: 11pt;
 font-family: 'Calibri';
}
